Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was

From: Invent Yourself <[email-masked]>
Date: Tue, 10 Dec 2002 15:06:07 -0500 (EST)

On Tue, 10 Dec 2002, Robin Lee Powell wrote:

> On Tue, Dec 10, 2002 at 01:59:24PM -0500, Invent Yourself wrote:
> > On Tue, 10 Dec 2002, Robin Lee Powell wrote:
> >
> > > On Tue, Dec 10, 2002 at 01:13:30PM +0200, robin wrote:
> > > > Adam Raizen wrote:
> > > > >la djorden. cusku di'e
> > > > >
> > > > >>I'm not a LLG member, so I can't official propose this for the
> > > > >>next meeting (afaik). However, as a member of the community I
> > > > >>would like to ask that at the next LLG meeting the "lojban is
> > > > >>loglan" statement be considered for revokation.
> > > > >
> > > > >
> > > > >There was a very difficult and expensive legal battle fought over
> > > > >this, and those who participated in it would probably not want
> > > > >their effort to be nullified, and historically Lojban is related
> > > > >to Loglan, so at least for those reasons it would probably be
> > > > >difficult to straight-out revoke the "lojban is loglan"
> > > > >statement. I think that a clarification is in order, though.
> > > > >
> > > >
> > > > How about something like "Lojban is a variant of Loglan". Or
> > > > "development" or whatever.
> > >
> > > Sounds good to me.
> >
> > Or that Lojban is a language in the Lojban family.
>
> Was the redundancy in that sentence deliberate or accidental?

Accidental. I meant that "Lojban is a language in the Loglan family",
using Loglan for the family that contains TLI Loglan, LLG Lojban, and the
other ones that never made it off the drawing board.

-- 
Sphinx of black quartz, judge my vow.